<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>

    <IsPackable>false</IsPackable>

    <RootNamespace>TheTrader.Domain</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Moq" Version="4.16.1" />
    <PackageReference Include="NUnit" Version="3.13.1" />
    <PackageReference Include="NUnit3TestAdapter" Version="3.17.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.9.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TheTrader.Domain\TheTrader.Domain.csproj" />
  </ItemGroup>

</Project>
